<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="33f14f08-add1-49e9-9f4b-4efc8c1f1e96" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="JupyterTrust" id="31c51000-ccc7-43ff-a1de-a33beb622f13" />
  <component name="ProjectId" id="1Zgtz77AeZH5SJXBFKDSOvN9zzf" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$USER_HOME$/OneDrive - chiba-u.jp/デスクトップ/SC-SfMLearner-Release-master" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunManager" selected="Python.train">
    <configuration name="brightness_decoder" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="monodepth2-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/networks" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="C:\Users\Planck\PycharmProjects\SC-SfMLearner\networks\brightness_decoder.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="test" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="monodepth2-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/test.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="test_simple" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="monodepth2-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/test_simple.py" />
      <option name="PARAMETERS" value="--image_path assets/test_image.jpg --model_name mono+stereo_640x192" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="train" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="monodepth2-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/train.py" />
      <option name="PARAMETERS" value="--data_path=D:/Deep_Learning/SC_SfMLearner/esophagus --dataset=esophagus --height=352 --width=480 --png --batch_size=8 --num_workers=0 --num_epochs=100 --split=esophagus --disable_automasking --log_dir=D:\Deep_Learning\SC_SfMLearner\esophagus\log --scale=0 --with_gc_mask --log_frequency=100" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="trainer" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="monodepth2-master" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/trainer.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Python.test" />
      <item itemvalue="Python.test_simple" />
      <item itemvalue="Python.train" />
      <item itemvalue="Python.brightness_decoder" />
      <item itemvalue="Python.trainer" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Python.train" />
        <item itemvalue="Python.trainer" />
        <item itemvalue="Python.brightness_decoder" />
        <item itemvalue="Python.test_simple" />
        <item itemvalue="Python.test" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="33f14f08-add1-49e9-9f4b-4efc8c1f1e96" name="Default Changelist" comment="" />
      <created>1585272823662</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1585272823662</updated>
      <workItem from="1585272827919" duration="107224000" />
      <workItem from="1585903206765" duration="545000" />
      <workItem from="1588173402923" duration="1509000" />
      <workItem from="1588216837742" duration="19000" />
      <workItem from="1589684576036" duration="12000" />
      <workItem from="1589816958469" duration="4000" />
      <workItem from="1591030105314" duration="20000" />
      <workItem from="1592830187713" duration="14963000" />
      <workItem from="1593259726160" duration="7028000" />
      <workItem from="1598178908962" duration="11843000" />
      <workItem from="1602222531165" duration="1009000" />
      <workItem from="1602329743154" duration="5157000" />
      <workItem from="1602472646843" duration="1945000" />
      <workItem from="1603879073517" duration="38471000" />
      <workItem from="1604299462177" duration="122000" />
      <workItem from="1604299599839" duration="5002000" />
      <workItem from="1604375654696" duration="18959000" />
      <workItem from="1604568472577" duration="12594000" />
      <workItem from="1604811191854" duration="14724000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="1801" y="106" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1604823299297">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state x="2097" y="210" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361014137" />
    <state x="118" y="71" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604481026352" />
    <state x="2097" y="204" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1602489786035" />
    <state x="155" y="320" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598264369241" />
    <state x="177" y="331" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1602222597821" />
    <state x="1801" y="106" key="#com.intellij.execution.impl.EditConfigurationsDialog/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604823299297" />
    <state x="469" y="154" key="#com.intellij.execution.impl.EditConfigurationsDialog/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604819178054" />
    <state x="2388" y="235" key="FileChooserDialogImpl" timestamp="1604818511440">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state x="472" y="195" key="FileChooserDialogImpl/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598279161677" />
    <state x="2628" y="146" key="FileChooserDialogImpl/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361449410" />
    <state x="472" y="195" key="FileChooserDialogImpl/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604240482995" />
    <state x="620" y="259" key="FileChooserDialogImpl/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598261490713" />
    <state x="708" y="267" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1602222933464" />
    <state x="2388" y="235" key="FileChooserDialogImpl/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604818511440" />
    <state width="1637" height="286" key="GridCell.Tab.0.bottom" timestamp="1604822959417">
      <screen x="0" y="0" width="1680" height="1010" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.0.bottom/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.0.bottom/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.0.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485151116" />
    <state width="1237" height="222" key="GridCell.Tab.0.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484159523" />
    <state width="914" height="222" key="GridCell.Tab.0.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477651134" />
    <state width="1237" height="182" key="GridCell.Tab.0.bottom/0.0.1280.760@0.0.1280.760" timestamp="1604488267832" />
    <state width="1637" height="303" key="GridCell.Tab.0.bottom/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838576" />
    <state width="914" height="300" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="286" key="GridCell.Tab.0.bottom/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604822959417" />
    <state width="1877" height="286" key="GridCell.Tab.0.bottom/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604821501526" />
    <state width="1637" height="286" key="GridCell.Tab.0.center" timestamp="1604822959417">
      <screen x="0" y="0" width="1680" height="1010" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.0.center/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.0.center/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048351" />
    <state width="1237" height="222" key="GridCell.Tab.0.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485151116" />
    <state width="1237" height="222" key="GridCell.Tab.0.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484159523" />
    <state width="914" height="222" key="GridCell.Tab.0.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477651133" />
    <state width="1237" height="182" key="GridCell.Tab.0.center/0.0.1280.760@0.0.1280.760" timestamp="1604488267832" />
    <state width="1637" height="303" key="GridCell.Tab.0.center/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838576" />
    <state width="914" height="300" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="286" key="GridCell.Tab.0.center/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604822959417" />
    <state width="1877" height="286" key="GridCell.Tab.0.center/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604821501526" />
    <state width="1637" height="286" key="GridCell.Tab.0.left" timestamp="1604822959417">
      <screen x="0" y="0" width="1680" height="1010" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.0.left/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.0.left/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048351" />
    <state width="1237" height="222" key="GridCell.Tab.0.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485151116" />
    <state width="1237" height="222" key="GridCell.Tab.0.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484159523" />
    <state width="914" height="222" key="GridCell.Tab.0.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477651133" />
    <state width="1237" height="182" key="GridCell.Tab.0.left/0.0.1280.760@0.0.1280.760" timestamp="1604488267832" />
    <state width="1637" height="303" key="GridCell.Tab.0.left/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838576" />
    <state width="914" height="300" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="286" key="GridCell.Tab.0.left/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604822959417" />
    <state width="1877" height="286" key="GridCell.Tab.0.left/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604821501526" />
    <state width="1637" height="286" key="GridCell.Tab.0.right" timestamp="1604822959417">
      <screen x="0" y="0" width="1680" height="1010" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.0.right/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.0.right/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.0.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485151116" />
    <state width="1237" height="222" key="GridCell.Tab.0.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484159523" />
    <state width="914" height="222" key="GridCell.Tab.0.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477651134" />
    <state width="1237" height="182" key="GridCell.Tab.0.right/0.0.1280.760@0.0.1280.760" timestamp="1604488267832" />
    <state width="1637" height="303" key="GridCell.Tab.0.right/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838576" />
    <state width="914" height="300" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="286" key="GridCell.Tab.0.right/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604822959417" />
    <state width="1877" height="286" key="GridCell.Tab.0.right/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604821501526" />
    <state width="1877" height="326" key="GridCell.Tab.1.bottom" timestamp="1604820923717">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.1.bottom/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.1.bottom/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.1.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485141362" />
    <state width="1237" height="222" key="GridCell.Tab.1.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484144479" />
    <state width="914" height="222" key="GridCell.Tab.1.bottom/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477653761" />
    <state width="1237" height="222" key="GridCell.Tab.1.bottom/0.0.1280.760@0.0.1280.760" timestamp="1604488191389" />
    <state width="1877" height="300" key="GridCell.Tab.1.bottom/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838573" />
    <state width="914" height="300" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675965" />
    <state width="1637" height="315" key="GridCell.Tab.1.bottom/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604818267193" />
    <state width="1877" height="326" key="GridCell.Tab.1.bottom/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604820923717" />
    <state width="1877" height="326" key="GridCell.Tab.1.center" timestamp="1604820923717">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.1.center/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.1.center/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.1.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485141362" />
    <state width="1237" height="222" key="GridCell.Tab.1.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484144479" />
    <state width="914" height="222" key="GridCell.Tab.1.center/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477653761" />
    <state width="1237" height="222" key="GridCell.Tab.1.center/0.0.1280.760@0.0.1280.760" timestamp="1604488191388" />
    <state width="1877" height="300" key="GridCell.Tab.1.center/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838573" />
    <state width="914" height="300" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="315" key="GridCell.Tab.1.center/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604818267193" />
    <state width="1877" height="326" key="GridCell.Tab.1.center/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604820923717" />
    <state width="1877" height="326" key="GridCell.Tab.1.left" timestamp="1604820923717">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.1.left/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.1.left/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.1.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485141362" />
    <state width="1237" height="222" key="GridCell.Tab.1.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484144479" />
    <state width="914" height="222" key="GridCell.Tab.1.left/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477653761" />
    <state width="1237" height="222" key="GridCell.Tab.1.left/0.0.1280.760@0.0.1280.760" timestamp="1604488191388" />
    <state width="1877" height="300" key="GridCell.Tab.1.left/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838573" />
    <state width="914" height="300" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675964" />
    <state width="1637" height="315" key="GridCell.Tab.1.left/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604818267193" />
    <state width="1877" height="326" key="GridCell.Tab.1.left/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604820923717" />
    <state width="1877" height="326" key="GridCell.Tab.1.right" timestamp="1604820923717">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state width="1237" height="217" key="GridCell.Tab.1.right/0.0.1280.760/1920.-121.1920.1040@0.0.1280.760" timestamp="1598278380799" />
    <state width="1877" height="300" key="GridCell.Tab.1.right/0.0.1280.760/1920.-121.1920.1040@1920.-121.1920.1040" timestamp="1598361048352" />
    <state width="1237" height="222" key="GridCell.Tab.1.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@-1280.-199.1280.984" timestamp="1604485141362" />
    <state width="1237" height="222" key="GridCell.Tab.1.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604484144479" />
    <state width="914" height="222" key="GridCell.Tab.1.right/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477653761" />
    <state width="1237" height="222" key="GridCell.Tab.1.right/0.0.1280.760@0.0.1280.760" timestamp="1604488191388" />
    <state width="1877" height="300" key="GridCell.Tab.1.right/0.0.1680.1010/1680.-31.1920.1040@0.0.1680.1010" timestamp="1598505838573" />
    <state width="914" height="300" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1602223675965" />
    <state width="1637" height="315" key="GridCell.Tab.1.right/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1604818267193" />
    <state width="1877" height="326" key="GridCell.Tab.1.right/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604820923717" />
    <state x="2148" y="130" key="SettingsEditor" timestamp="1603945109485">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state x="2148" y="130" key="SettingsEditor/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1603945109485" />
    <state width="488" height="524" key="XDebugger.FullValuePopup" timestamp="1603944510411">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state width="427" height="508" key="XDebugger.FullValuePopup/1680.-32.1920.1040/0.0.1680.1010@0.0.1680.1010" timestamp="1603936859763" />
    <state width="488" height="524" key="XDebugger.FullValuePopup/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1603944510411" />
    <state x="2336" y="312" key="com.intellij.ide.util.TipDialog" timestamp="1604811216789">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state x="2576" y="218" key="com.intellij.ide.util.TipDialog/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1602472654097" />
    <state x="2336" y="312" key="com.intellij.ide.util.TipDialog/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604811216789" />
    <state x="2319" y="-137" width="575" height="344" key="dock-window-1" timestamp="1604541797559">
      <screen x="1680" y="-32" width="1920" height="1040" />
    </state>
    <state x="2146" y="-146" width="861" height="517" maximized="true" key="dock-window-1/0.0.1280.760/0.0.1920.1160/0.0.1920.1160@0.0.1280.760" timestamp="1604478103626" />
    <state x="2319" y="-137" width="575" height="344" maximized="true" key="dock-window-1/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@0.0.1280.760" timestamp="1604479257456" />
    <state x="2041" y="-22" width="1291" height="775" key="dock-window-1/0.0.1280.760/1920.-126.1920.1040/-1280.-199.1280.984@1920.-126.1920.1040" timestamp="1604477189909" />
    <state x="-5" y="0" width="649" height="775" key="dock-window-1/0.0.1280.771/0.0.1920.1160/0.0.1920.1160@0.0.1280.771" timestamp="1604477728551" />
    <state x="2171" y="-134" width="632" height="709" maximized="true" key="dock-window-1/0.0.1280.800/0.0.1920.1160/0.0.1920.1160@0.0.1920.1160" timestamp="1604477135754" />
    <state x="2319" y="-137" width="575" height="344" key="dock-window-1/1680.-32.1920.1040/0.0.1680.1010@1680.-32.1920.1040" timestamp="1604541797559" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$PROJECT_DIR$/test_simple.py</url>
          <line>154</line>
          <option name="timeStamp" value="4" />
        </line-breakpoint>
        <line-breakpoint enabled="true" suspend="THREAD" type="python-line">
          <url>file://$USER_HOME$/Anaconda3/envs/pytorch_monodepth2/Lib/multiprocessing/process.py</url>
          <line>257</line>
          <option name="timeStamp" value="23" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="com.intellij.coverage.CoverageDataManagerImpl">
    <SUITE FILE_PATH="coverage/monodepth2_master$test_simple.coverage" NAME="test_simple Coverage Results" MODIFIED="1585368809543" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/SC_SfMLearner$trainer.coverage" NAME="trainer Coverage Results" MODIFIED="1604812206452" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/monodepth2_master$test.coverage" NAME="test Coverage Results" MODIFIED="1585358054529" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/SC_SfMLearner$gamma_decoder.coverage" NAME="gamma_decoder Coverage Results" MODIFIED="1604481799396" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$/networks" />
    <SUITE FILE_PATH="coverage/SC_SfMLearner$train.coverage" NAME="train Coverage Results" MODIFIED="1604822959411" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
    <SUITE FILE_PATH="coverage/monodepth2_master$train.coverage" NAME="train Coverage Results" MODIFIED="1602489800016" SOURCE_PROVIDER="com.intellij.coverage.DefaultCoverageFileProvider" RUNNER="coverage.py" COVERAGE_BY_TEST_ENABLED="true" COVERAGE_TRACING_ENABLED="false" WORKING_DIRECTORY="$PROJECT_DIR$" />
  </component>
</project>